# MeepDemoAppApi.EdgeInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**svc** | **String** | Edge app service | [optional] 
**name** | **String** | Edge app local name | [optional] 
**ip** | **String** | IP address where the local edge app reside | [optional] 


